@charset "utf-8";

/* ==========================================================
	共通(element)
========================================================== */

/* ==========================================================
	共通(id,class)
========================================================== */
#main-content .title {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 10px;
}
#main-content .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
#main-content .detail {
  margin: 60px 0 0 0;
}

/* ==========================================================
	ビジュアル
========================================================== */
#visual {
  position: relative;
  padding: 0;
  margin: 0 auto 50px;
}
#visual > .inner {
  margin: 0 auto;
}
#visual > .inner > img {
  width: 100%;
}
/*----- アイコン(スクロール) -----*/
#visual .icon {
  position: absolute;
  right: 0;
  bottom: 80px;
  left: 0;
  margin: 0 auto;
  font-size: 15px;
}
#visual .icon::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: -30px;
  left: 0;
  width: 25px;
  height: 25px;
  margin: 0 auto;
  border-right: solid 4px #c8bb9b;
  border-bottom: solid 4px #c8bb9b;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-animation: arrow 1.5s infinite;
  animation: arrow 1.5s infinite;
}
@-webkit-keyframes arrow {
  0% {
    -webkit-transform: rotate(45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(45deg) translate(15px, 15px);
    opacity: 0;
  }
}
@keyframes arrow {
  0% {
    transform: rotate(45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(45deg) translate(15px, 15px);
    opacity: 0;
  }
}
/* ==========================================================
		お問い合わせ
========================================================== */
#main-content {
  width: 1170px;
  margin: 0 auto 90px;
}
/*----- 見出し -----*/
#main-content .headline {
}
#main-content .headline .main {
  font-size: 36px;
  background: url(./images/office-headline-back.png) no-repeat center 15px;
}
#main-content .headline .sub {
  font-size: 16px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
/* ==========================================================
		電話でのお問い合わせ
========================================================== */
#main-content .tell {
  margin: 10px auto 0;
  box-sizing: border-box;
  font-size: 24px;
}
@media screen and (max-width: 1170px) {
  #main-content .tell {
    padding: 0 30px;
    box-sizing: border-box;
  }
}
#main-content .tell .detail {
  border: 10px solid #ffe9f2;
  padding: 50px 0;
}
#main-content .tell .title {
  margin: 0px auto 30px;
  font-size: 30px;
  font-weight: 500;
  color: #e45c90;
}
#main-content .tell .number {
  font-size: 58px;
  font-weight: 500;
  position: relative;
  margin: 0 0 30px 30px;
  position: relative;
}
#main-content .tell .number::before {
  position: absolute;
  content: url('../images/inquiry/icon-phone.png');
  left: 275px;
  top: -10px;
}
#main-content .tell .time {
  width: 300px;
  margin: auto;
  border-radius: 5px;
  background: #ffe9f2;
  padding: 15px 0;
}

/* ==========================================================
	　　ファックスでのお問い合わせ
========================================================== */
#main-content .fax {
  margin: 10px auto 0;
  box-sizing: border-box;
  font-size: 24px;
}
@media screen and (max-width: 1170px) {
  #main-content .fax {
    padding: 0 30px;
    box-sizing: border-box;
  }
}
#main-content .fax .detail {
  border: 10px solid #ffcb8d;
  padding: 50px 0;
}
#main-content .fax .title {
  margin: 0 auto 30px;
  font-size: 30px;
  font-weight: 500;
  color: #ff9100;
}
#main-content .fax .number {
  font-size: 58px;
  font-weight: 500;
  margin: 0 0 0 50px;
  position: relative;
}
#main-content .fax .number::before {
  position: absolute;
  content: url('../images/inquiry/icon-fax.png');
  left: 231px;
  top: -16px;
}
#main-content .fax .time {
  padding: 0 0 10px;
}

/* ==========================================================
	メール
========================================================== */
#main-content .form {
  margin: 10px auto 0;
  box-sizing: border-box;
  font-size: 24px;
}
@media screen and (max-width: 1170px) {
  #main-content .form {
    padding: 0 30px;
    box-sizing: border-box;
  }
}
#main-content .form .detail {
  border: 10px solid #b6e9ef;
  padding: 70px 0;
  margin-bottom: 90px;
  box-sizing: border-box;
}
#main-content .form .title {
  margin: 0 0 55px 60px;
  font-size: 30px;
  font-weight: 500;
  color: #01a1bb;
  position: relative;
}
#main-content .form .title::before {
  position: absolute;
  content: url('../images/inquiry/icon-mail.png');
  left: 130px;
  top: -9px;
}
#main-content .form.time {
  margin: 0 auto 30px;
}
#main-content .form .text {
  margin: 0 auto 45px;
  font-size: 20px;
  width: 700px;
  text-align: left;
  line-height: 1.5em;
}

.entry-title {
  display: none;
}

.wpcf7 {
  max-width: none;
}
